public class Analyse {
  
  private String[] wo1 = {"Mo","Di","Mi","Do","Fr","Sa","So"}; 
  private String[] wo2 = new String[7]; //null-Werte
  private String[] wo3;
  
  public void initialisieren(){
    //this.wo3 = {"42"}  geht nicht
    this.wo3 = this.wo2;
    EinUndAusgabe io = new EinUndAusgabe();
    for(int i = 0; i < this.wo1.length; i = i + 1){
      this.wo2[i] = this.wo1[i];
    }
    for(int i = 0; i < this.wo3.length; i = i + 1){
      io.ausgeben(this.wo3[i]);
    }
    io.ausgeben("\n");
  }
}
